<?
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");
include_once("bbsuser.php");

$id=intval($_GET["id"]);
mysql_query("delete from {$tablepre}sms where id=".$id);
$returnurl=$_SERVER["HTTP_REFERER"];
header("Location:".$returnurl);
?>